/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 23 February 2021 11:50:33
*/


.text-color-faded-red {
  color: #c1272d;
}
.bg-faded-red {
  background-color: #c1272d;
}
.text-color-deep-teal {
  color: #00445c;
}
.bg-deep-teal {
  background-color: #00445c;
}
.text-color-butterscotch {
  color: #fbb03b;
}
.bg-butterscotch {
  background-color: #fbb03b;
}
.text-color-tomato {
  color: #f15a24;
}
.bg-tomato {
  background-color: #f15a24;
}
.text-color-booger {
  color: #a7bf39;
}
.bg-booger {
  background-color: #a7bf39;
}
.text-color-peacock-blue {
  color: "006892";
}
.bg-peacock-blue {
  background-color: "006892";
}
.text-color-slate {
  color: #4b6872;
}
.bg-slate {
  background-color: #4b6872;
}
.bg-red {
  background-color: #c1272d;
}
.bg-green {
  background-color: #82952d;
}
.bg-orange {
  background-color: #f15a24;
}
.bg-yellow {
  background-color: #d28304;
}
.bg-blue {
  background-color: #148bbe;
}
.bg-grey {
  background-color: #545454;
}
.bg-brown {
  background-color: #741f0d;
}
.text-color-faded-red {
  color: #c1272d;
}
.bg-faded-red {
  background-color: #c1272d;
}
.text-color-deep-teal {
  color: #00445c;
}
.bg-deep-teal {
  background-color: #00445c;
}
.text-color-butterscotch {
  color: #fbb03b;
}
.bg-butterscotch {
  background-color: #fbb03b;
}
.text-color-tomato {
  color: #f15a24;
}
.bg-tomato {
  background-color: #f15a24;
}
.text-color-booger {
  color: #a7bf39;
}
.bg-booger {
  background-color: #a7bf39;
}
.text-color-peacock-blue {
  color: "006892";
}
.bg-peacock-blue {
  background-color: "006892";
}
.text-color-slate {
  color: #4b6872;
}
.bg-slate {
  background-color: #4b6872;
}
.bg-red {
  background-color: #c1272d;
}
.bg-green {
  background-color: #82952d;
}
.bg-orange {
  background-color: #f15a24;
}
.bg-yellow {
  background-color: #d28304;
}
.bg-blue {
  background-color: #148bbe;
}
.bg-grey {
  background-color: #545454;
}
.bg-brown {
  background-color: #741f0d;
}
h1 {
  color: #1a273c;
  font-size: 26px;
  font-weight: 600;
}
h2 {
  font-weight: 700;
}
p {
  color: #373a3c;
}
a {
  color: #006895;
}
.extraBold {
  font-weight: 800;
}
.btn {
  border-radius: 4px;
  font-size: 16px;
  padding: 11px;
  width: 245px;
  margin-top: 40px;
  font-weight: bold;
}
.btn-bright {
  border: solid #10a2d2 1px;
  color: #1a273c;
  background-color: transparent;
}
.read-more {
  display: inline-block;
  height: 24px;
}
.read-more:before {
  color: #006892;
  background-size: contain;
  content: "\f146";
  font-family: "Font Awesome 5 Pro";
  font-weight: 300;
  display: inline-block;
  height: 24px;
  text-align: left;
  line-height: 24px;
  font-size: 18px;
  margin-right: 8px;
}
.read-more:after {
  content: 'Read less';
  color: #006892;
  font-weight: 800;
  position: absolute;
}
.read-more.collapsed:before {
  content: "\f0fe";
  font-family: "Font Awesome 5 Pro";
  color: #006892;
}
.read-more.collapsed:after {
  content: 'Read more';
  font-weight: 800;
}
.panel-details {
  margin-top: 15px;
  transition: all 1s;
}
.btn-navy {
  border: solid #006892 1px;
  color: white;
  background-color: #006892;
}
@media (min-width: 768px) {
  .read-more {
    display: none;
  }
  .collapse:not(.show) {
    display: block;
  }
}
body {
  padding-top: 60px;
}
.pkmHeader {
  color: white;
  height: 60px;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 2;
}
.pkmHeader .navbar {
  padding-top: 0;
  padding-bottom: 0;
  height: 100%;
}
.pkmHeader .site-logo {
  height: 38px;
}
.navbar-header {
  background: none;
  border-bottom: none;
  display: inline-block;
}
.navButton {
  font-size: 30px;
  cursor: pointer;
  float: right;
}
.sidenav {
  float: right;
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  right: 0;
  background-color: rgba(255, 255, 255, 0.92);
  overflow-x: hidden;
  transition: 0.5s;
}
.sidenavHeader {
  height: 60px;
  background-color: #4b6872;
  font-size: 17px;
  line-height: 60px;
  padding-left: 22px;
}
.sidenav .menu-item {
  text-decoration: none;
  font-size: 17px;
  color: #1a273c;
  background-color: #e7e7e7;
  transition: 0.3s;
  padding: 8px 22px;
}
.sidenav .list-group-item.active {
  background: white;
}
.sidenav .bl {
  border-left: solid 6px;
  padding-left: 21px;
  display: inline-block;
  line-height: 40px;
}
.sidenav .border-red {
  border-color: #c1272d;
}
.sidenav .border-yellow {
  border-color: #d28304;
}
.sidenav .border-orange {
  border-color: #f15a24;
}
.sidenav .border-blue {
  border-color: #148bbe;
}
.sidenav .border-green {
  border-color: #82952d;
}
.sidenav .border-grey {
  border-color: #545454;
}
.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
  color: white;
}
a {
  transition: 0.3s;
  color: inherit;
  text-decoration: none;
}
a:hover {
  transition: 0.3s;
  color: inherit;
  text-decoration: none;
}
a:focus {
  transition: 0.3s;
  color: inherit;
  text-decoration: none;
}
#sidebar {
  background: rgba(255, 255, 255, 0.95);
  transition: 0.3s;
  right: -320px;
  top: 0px;
  width: 320px;
  height: 100vh;
  color: #1a273c !important;
  position: fixed;
  z-index: 999;
  -ms-overflow-y: scroll;
  box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.2);
}
.active#sidebar {
  right: 0px;
}
#dismiss {
  font-size: 20px;
  color: #fff;
  transition: 0.3s;
  top: 10px;
  width: 35px;
  height: 35px;
  text-align: center;
  right: 10px;
  line-height: 35px;
  position: absolute;
  cursor: pointer;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
}
.pkm-overlay {
  background: rgba(0, 0, 0, 0.7);
  transition: 0.5s ease-in-out;
  width: 100%;
  height: 100%;
  display: none;
  position: fixed;
  z-index: 998;
  opacity: 0;
}
.pkm-overlay.active {
  display: block;
  opacity: 1;
  top: 0;
  width: 100%;
  min-height: 100vh;
  right: 0;
  left: 0;
  bottom: 0;
}
#sidebar .sidebar-header {
  background: #4b6872;
  padding: 15px;
  right: 0px;
  height: 60px;
  color: #fff !important;
  font-size: 18px;
  font-weight: bold;
}
.sidebar-header a {
  text-decoration: none !important;
  color: #fff !important;
}
#sidebar ul.components {
  background: rgba(231, 231, 231, 0.95);
  padding: 0px 0px 0px 0px;
}
#sidebar .bl {
  border-left: solid 6px;
  padding-left: 21px;
  display: inline-block;
  line-height: 40px;
}
#sidebar .border-fr {
  border-color: #c1272d;
}
#sidebar .border-bs {
  border-color: #d28304;
}
#sidebar .border-tomato {
  border-color: #dc5800;
}
#sidebar .border-bgr {
  border-color: #82952d;
}
#sidebar .border-cbt {
  border-color: #148bbe;
}
#sidebar .border-gray {
  border-color: #838383;
}
#sidebar .border-brown {
  border-color: #741f0d;
}
#sidebar .bl-last {
  padding-left: 19px;
  display: inline-block;
  line-height: 40px;
}
#sidebar ul li a {
  padding: 10px 10px 10px 22px;
  font-size: 18px;
  font-weight: bold;
  display: block;
  border: 1px solid #d9d9d9;
  color: #1a273c !important;
}
#sidebar ul li:last-child {
  border-bottom: 1px solid #d9d9d9;
}
#sidebar ul li a:hover {
  background: #fff;
}
@media (min-width: 768px) {
  #sidebar {
    background: rgba(255, 255, 255, 0.95);
    transition: 0.3s;
    right: -420px;
    top: 0px;
    width: 420px;
    height: 100vh;
    color: #1a273c;
    position: fixed;
    z-index: 999;
    -ms-overflow-y: scroll;
    box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.2);
  }
}
.banner .colorStripWrapper {
  display: inline-block;
  margin-bottom: 32px;
}
.banner h1 {
  color: #4b6872;
  font-size: 30px;
  margin-top: 28px;
  font-weight: 800;
  margin-bottom: 15px;
}
.banner h2 {
  font-size: 17px;
  color: #4b6872;
  line-height: 14px;
  margin-bottom: 25px;
  font-weight: 600;
}
.banner .lead {
  color: #4b6872;
  font-size: 16px;
  margin-bottom: 26px;
  line-height: 1.5;
  font-weight: 400;
}
.banner .colorStrip {
  height: 2px;
}
.banner .colorStrip div {
  width: calc(20% - 4px);
  height: 100%;
  float: left;
  margin: 0 2px;
}
.banner .colorStrip div:first-child {
  margin-left: 0;
}
.banner .colorStrip div:last-child {
  margin-right: 0;
}
@media (min-width: 768px) {
  .banner h1 {
    font-size: 38px;
    margin-top: 50px;
    margin-bottom: 15px;
  }
  .banner h2 {
    font-size: 22px;
    line-height: 22px;
    margin-bottom: 35px;
  }
  .banner .lead {
    font-size: 20px;
    padding-left: 50px;
    padding-right: 50px;
    margin-bottom: 50px;
  }
  .banner .colorStrip {
    height: 5px;
  }
}
@media (min-width: 992px) {
  .banner .colorStrip {
    height: 7px;
    margin-bottom: 25px;
  }
}
@media (min-width: 1200px) {
  .banner h1 {
    font-size: 58px;
    margin-top: 75px;
    margin-bottom: 25px;
  }
  .banner h2 {
    font-size: 33px;
    margin-bottom: 50px;
    line-height: 33px;
  }
  .banner .lead {
    font-size: 24px;
    padding-left: 105px;
    padding-right: 105px;
    margin-bottom: 75px;
    line-height: 38px;
  }
  .banner .colorStripWrapper {
    margin-bottom: 50px;
  }
}
.homepage-tiles-section .container {
  padding: 0;
}
.homepage-tiles-section .tile-outer-wrapper {
  margin: 0;
}
.homepage-tiles-section .tile-wrapper {
  display: block;
  width: 100%;
  margin-bottom: 5px;
}
.homepage-tiles-section .tile {
  align-items: center;
  justify-content: center;
}
.homepage-tiles-section .tile a {
  text-align: center;
  display: block;
  line-height: 65px;
  color: white;
  font-size: 22px;
  font-weight: bold;
  text-decoration: none;
  height: 100%;
  position: relative;
}
.homepage-tiles-section .title:after {
  font-family: "Font Awesome 5 Pro";
  content: "\f054";
  line-height: 65px;
  padding-right: 15px;
  right: 0;
  position: absolute;
  display: inline-block;
}
.homepage-tiles-section .desc {
  color: #373a3c;
  font-size: 16px;
  display: none;
}
@media (min-width: 768px) {
  .homepage-tiles-section .row {
    margin-left: -5px;
    margin-right: -5px;
  }
  .homepage-tiles-section .tile-wrapper {
    width: 355px;
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 30px;
  }
  .homepage-tiles-section .tile {
    height: 241.4px;
    width: 100%;
    background-color: #f2f2f2;
    overflow: hidden;
  }
  .homepage-tiles-section .tile a {
    background-repeat: no-repeat;
    background-size: cover;
  }
  .homepage-tiles-section a.basic {
    background-image: url('https://aci.health.nsw.gov.au/__data/assets/image/0012/579189/Basic-needs_home.jpg');
  }
  .homepage-tiles-section a.basic .bg-red {
    background-color: rgba(193, 39, 45, 0.9);
  }
  .homepage-tiles-section a.safety {
    background-image: url('https://aci.health.nsw.gov.au/__data/assets/image/0009/579186/Safety_home.jpg');
  }
  .homepage-tiles-section a.safety .bg-yellow {
    background-color: rgba(210, 131, 4, 0.9);
  }
  .homepage-tiles-section a.love {
    background-image: url('https://aci.health.nsw.gov.au/__data/assets/image/0009/579276/LoveandBelonging.jpg');
  }
  .homepage-tiles-section a.love .bg-orange {
    background-color: rgba(241, 90, 36, 0.9);
  }
  .homepage-tiles-section a.esteem {
    background-image: url('https://aci.health.nsw.gov.au/__data/assets/image/0011/579188/Esteem_home.jpg');
  }
  .homepage-tiles-section a.esteem .bg-green {
    background-color: rgba(130, 149, 45, 0.9);
  }
  .homepage-tiles-section a.contribution {
    background-image: url('https://aci.health.nsw.gov.au/__data/assets/image/0010/579187/Contribution_home.jpg');
  }
  .homepage-tiles-section a.contribution .bg-blue {
    background-color: rgba(20, 139, 190, 0.9);
  }
  .homepage-tiles-section a.leadership {
    background-image: url('https://aci.health.nsw.gov.au/__data/assets/image/0010/579277/Leadership_actions_home.jpg');
  }
  .homepage-tiles-section a.leadership .bg-grey {
    background-color: rgba(84, 84, 84, 0.9);
  }
  .homepage-tiles-section .title.bg-brown {
    background-color: #741f0d;
  }
  .homepage-tiles-section .title {
    height: 60.35px;
    position: absolute;
    width: 100%;
    bottom: 0;
    z-index: 1;
    font-weight: 800;
    font-size: 25px;
    line-height: 60.35px;
  }
  .homepage-tiles-section .title:after {
    content: none;
  }
  .homepage-tiles-section .desc {
    display: flex;
    bottom: 60.35px;
    position: absolute;
    width: 100%;
    height: 0;
    transition: all 1s;
    overflow: hidden;
    color: white;
    font-size: 24px;
    line-height: 30px;
  }
  .homepage-tiles-section .desc div {
    display: flex;
    align-items: center;
  }
}
@media (min-width: 992px) {
  .homepage-tiles-section .container {
    padding: 0 15px;
  }
  .homepage-tiles-section .tile-wrapper {
    width: 303.3333333333px;
  }
  .homepage-tiles-section .tile {
    height: 206.2666666667px;
  }
  .homepage-tiles-section .title {
    height: 51.5666666667px;
    line-height: 51.5666666667px;
    font-size: 28px;
  }
  .homepage-tiles-section .desc {
    bottom: 51.5666666667px;
  }
}
@media (min-width: 1200px) {
  .homepage-tiles-section .tile-wrapper {
    width: 363.3333333333px;
  }
  .homepage-tiles-section .tile {
    height: 247.0666666667px;
  }
  .homepage-tiles-section .title {
    height: 61.7666666667px;
    line-height: 61.7666666667px;
  }
  .homepage-tiles-section .desc {
    bottom: 61.7666666667px;
  }
  .homepage-tiles-section .desc div {
    height: 135.297px;
    width: 263.328px;
    margin: auto;
  }
  .homepage-tiles-section .tile a:hover .desc {
    height: 185.3px;
  }
}
.homepage-mobile-pyramid {
  color: #373a3c;
  font-size: 16px;
  padding-top: 25px;
  padding-bottom: 25px;
  background-color: transparent;
}
span.more-icon {
  border: 1px solid #006895;
  border-radius: 3px;
  text-align: center;
  font-weight: 800;
  font-size: 18px;
  line-height: 20px;
}
.homepage-mobile-pyramid h2 {
  font-size: 24px;
}
.homepage-mobile-pyramid img {
  margin-bottom: 25px;
}
@media (min-width: 768px) {
  .homepage-mobile-pyramid h2 {
    font-size: 26px;
    margin-bottom: 15px;
  }
  .homepage-mobile-pyramid p {
    font-size: 20px;
    line-height: 34px;
  }
}
@media (min-width: 1200px) {
  .homepage-mobile-pyramid h2 {
    font-size: 32px;
    margin-bottom: 25px;
  }
  .homepage-mobile-pyramid .para {
    font-size: 20px;
    line-height: 34px;
  }
  .homepage-mobile-pyramid .panel-details {
    font-size: 20px;
  }
  .homepage-mobile-pyramid .wrapper {
    padding: 0 125px;
  }
}
.homepage-contact-us {
  background-color: #f0f0f0;
  padding-top: 27px;
}
.fa-twitter {
  color: #08a0e9;
}
.fa-linkedin-in {
  color: #0077b5;
}
.homepage-contact-us h2 {
  font-size: 24px;
  margin-bottom: 15px;
  font-weight: 700;
}
.homepage-contact-us a {
  color: #006895;
}
.homepage-contact-us p {
  line-height: 1.43;
}
.homepage-contact-us .text-normal-size > * {
  font-size: 16px;
}
.homepage-contact-us li {
  height: 40px;
  width: 280px;
}
.homepage-contact-us i {
  margin-left: 20px;
  margin-right: 5px;
}
@media (min-width: 768px) {
  .homepage-contact-us li {
    width: 330px;
  }
}
@media (min-width: 1200px) {
  .homepage-contact-us .wrapper {
    padding-left: 125px;
    padding-right: 125px;
    padding-top: 10px;
  }
  .homepage-contact-us h2 {
    font-size: 32px;
    margin-bottom: 25px;
  }
  .homepage-contact-us p {
    font-size: 20px;
    line-height: 34px;
  }
}
.otherSites {
  padding-top: 23px;
  padding-bottom: 23px;
}
.otherSites .wrapper {
  text-align: center;
}
.otherSites a {
  display: inline-block;
}
.otherSites .nsw {
  margin-bottom: 34px;
}
.otherSites .nsw img {
  height: 70px;
}
.otherSites .sa {
  margin-bottom: 25px;
}
.otherSites .sa img {
  height: 59px;
}
.otherSites .vic {
  height: 118px;
}
.otherSites .vic img {
  height: 118px;
}
.otherSites .qld img {
  height: 56px;
}
@media (min-width: 768px) {
  .otherSites .wrapper {
    margin: 0;
    height: 118px;
    float: left;
  }
  .otherSites .nsw img {
    height: 70px;
  }
  .otherSites .qld img {
    height: 59px;
  }
  .otherSites .sa img {
    height: 59px;
  }
  .otherSites .vic img {
    height: 118px;
  }
  .otherSites .nsw {
    padding-top: 24px;
    width: 50%;
  }
  .otherSites .sa {
    padding-top: 28px;
    width: 50%;
  }
  .otherSites .qld {
    padding-top: 26px;
    width: 70%;
  }
  .otherSites .vic {
    width: 30%;
  }
}
@media (min-width: 992px) {
  .otherSites .wrapper {
    height: 129.8px;
    padding: 0;
  }
  .otherSites .nsw, .otherSites .nsw img {
    height: 77px;
  }
  .otherSites .sa, .otherSites .sa img {
    height: 64.9px;
  }
  .otherSites .qld, .otherSites .qld img {
    height: 45px;
  }
  .otherSites .vic, .otherSites .vic img {
    height: 120px;
  }
  .otherSites .nsw {
    padding-top: 26.4px;
    width: 22%;
    text-align: left;
  }
  .otherSites .sa {
    padding-top: 32.45px;
    width: 25%;
  }
  .otherSites .qld {
    padding-top: 42px;
    width: 38%;
  }
  .otherSites .vic {
    padding-top: 0px;
    width: 15%;
    text-align: right;
  }
}
@media (min-width: 1200px) {
  .otherSites {
    /*
     .nsw,.nsw img{height:$h_nsw*$ratio_xl+'px';}
     .sa,.sa img{height:$h_sa*$ratio_xl+'px';}
     .vic,.vic img{height:120px;}
     */
  }
  .otherSites .container {
    padding-left: 125px;
    padding-right: 125px;
    padding-top: 23px;
    padding-bottom: 23px;
  }
}
.site-footer {
  background-color: #505050;
  padding: 25px 0;
  color: white;
  font-size: 12px;
}
.site-footer a {
  color: white;
}
.site-footer .bd-footer-links {
  padding: 0;
}
.site-footer .bd-footer-links li {
  display: inline-block;
  margin-bottom: 8px;
}
.site-footer .bd-footer-links li a {
  text-decoration: underline;
  padding: 0 15px;
  color: white;
}
@media (min-width: 768px) {
  .site-footer .bd-footer-links li a {
    border-right: 1px solid;
  }
  .site-footer .bd-footer-links li:last-child a {
    border: none;
  }
}
.basic-needs .page-top-strip, .basic-needs .divider {
  background-color: #c1272d;
}
.basic-needs .page-title, .basic-needs .lead-para {
  color: #c1272d;
}
.basic-needs .lead-para {
  font-weight: bold;
}
.basic-needs .media {
  border-color: #c1272d !important;
}
.basic-needs .media-body a {
  text-decoration: none;
  font-size: 16px;
  font-weight: 800;
}
.basic-needs .media-body-icon {
  padding-left: 2px;
  font-size: 18px;
}
.safety .page-top-strip, .safety .divider {
  background-color: #d28304;
}
.safety .page-title, .safety .lead-para {
  color: #d28304;
}
.safety .lead-para {
  font-weight: bold;
}
.safety .media {
  border-color: #d28304 !important;
}
.safety .media-body a {
  text-decoration: none;
  font-size: 16px;
  font-weight: 800;
}
.safety .media-body-icon {
  padding-left: 2px;
  font-size: 18px;
}
.safety .media-body .phone {
  color: #006892;
  font-size: 16px;
  font-weight: 800;
}
.love .page-top-strip, .love .divider {
  background-color: #f15a24;
}
.love .page-title, .love .lead-para {
  color: #f15a24;
}
.love .lead-para {
  font-weight: bold;
}
.love .media {
  border-color: #f15a24 !important;
}
.love .media-body a {
  text-decoration: none;
  font-size: 16px;
  font-weight: 800;
}
.love .media-body-icon {
  padding-left: 2px;
  font-size: 18px;
}
.esteem .page-top-strip, .esteem .divider {
  background-color: #82952d;
}
.esteem .page-title, .esteem .lead-para {
  color: #82952d;
}
.esteem .lead-para {
  font-weight: bold;
}
.esteem .media {
  border-color: #82952d !important;
}
.esteem .media-body a {
  text-decoration: none;
  font-size: 16px;
  font-weight: 800;
}
.esteem .media-body-icon {
  padding-left: 2px;
  font-size: 18px;
}
.contribution .page-top-strip, .contribution .divider {
  background-color: #148bbe;
}
.contribution .page-title, .contribution .lead-para {
  color: #148bbe;
}
.contribution .lead-para {
  font-weight: bold;
}
.contribution .media {
  border-color: #148bbe !important;
}
.contribution .media-body a {
  text-decoration: none;
  font-size: 16px;
  font-weight: 800;
}
.contribution .media-body-icon {
  padding-left: 2px;
  font-size: 18px;
}
.leadership .page-top-strip, .leadership .divider {
  background-color: #545454;
}
.leadership .page-title, .leadership .lead-para {
  color: #545454;
}
.leadership .lead-para {
  font-weight: bold;
}
.leadership .media {
  border-color: #545454 !important;
}
.leadership .media-body a {
  text-decoration: none;
  font-size: 16px;
  font-weight: 800;
}
.leadership .media-body-icon {
  padding-left: 2px;
  font-size: 18px;
}
.inside a {
  text-decoration: underline;
  color: #006892;
}
.inside .page-top-strip {
  height: 6.2px;
}
.inside .breadcrumb {
  display: none;
}
.inside .seperator {
  margin: 0 10px;
}
.inside main.page-content {
  padding-bottom: 60px;
}
.inside .page-title {
  font-size: 30px;
  font-weight: 800;
}
.inside .divider {
  width: 114px;
  height: 2px;
  margin: 15px 0;
  margin-bottom: 35px;
}
.inside .lead {
  font-size: 16px;
  font-weight: bold;
}
.inside .intro-para {
  color: #325a5a;
}
.inside #myInput {
  width: 100%;
  max-width: 400px;
  margin: 25px 0 0 0;
  height: 44px;
  color: #002564;
  border-color: #8c899c;
}
.inside .site-name {
  margin-top: 30px;
  margin-bottom: 15px;
}
.inside h2 {
  font-size: 16px;
  font-weight: 800;
}
.inside .media {
  border: 1px solid rgba(0, 0, 0, 0.125);
  padding: 18px 0;
  border-left-width: 0;
  border-right-width: 0;
}
.inside .media img {
  display: none;
}
.inside .media + .media {
  border-top-width: 0;
}
.inside .media-list .media:first-child {
  border-top: none;
}
.inside .media h3 {
  color: #4b6872;
  font-size: 22px;
}
.inside .media-body h3 {
  font-size: 16px;
  color: #373a3c;
  font-weight: 800;
  line-height: 24px;
}
@media (min-width: 768px) {
  .inside h2 {
    font-size: 22px;
  }
  .inside .page-top-strip {
    height: 10px;
  }
  .inside .breadcrumb {
    background-color: transparent;
    font-size: 14px;
    display: block;
    margin: 0 auto;
    margin-top: 30px;
  }
  .inside .breadcrumb a {
    color: #006993;
    text-decoration: none;
  }
  .inside .site-name {
    margin-top: 15px;
    margin-bottom: 30px;
  }
  .inside .page-title {
    font-size: 34px;
  }
  .inside .divider {
    height: 4px;
    margin-bottom: 50px;
  }
  .inside .media img {
    display: block;
  }
  .inside .media-body h3 {
    font-size: 18px;
  }
}
@media (min-width: 992px) {
  .inside .site-name {
    font-size: 24px;
    line-height: 100%;
    margin-bottom: 50px;
  }
  .inside .page-title {
    font-size: 42px;
    line-height: 100%;
    margin-bottom: 0;
  }
  .inside .divider {
    margin-top: 20px;
  }
}
@media (min-width: 1200px) {
  .inside .container {
    padding-left: 100px;
    padding-right: 100px;
  }
  .inside .breadcrumb {
    margin-top: 10px;
  }
  .inside .site-name {
    font-size: 28px;
    margin-top: 30px;
  }
  .inside .page-title {
    font-size: 47px;
    font-weight: 700;
  }
  .inside .divider {
    margin-top: 40px;
    width: 159px;
    height: 7px;
    margin-bottom: 80px;
  }
  .inside #myInput {
    width: 374px;
    margin-bottom: 17.5px;
  }
  .inside .intro-para {
    font-size: 20px;
    line-height: 34px;
  }
  .inside .media {
    padding: 28px 0;
  }
}
.pyramid-section .container {
  padding-left: 15px;
  padding-right: 0;
  max-width: 100%;
}
@media (min-width: 768px) {
  .pyramid-section {
    padding-top: 5px;
    overflow: hidden;
  }
  .heading-top, .heading-bottom {
    font-weight: 600;
  }
  .pyramid-wrapper {
    overflow: hidden;
  }
}
@media (min-width: 992px) {
  .pyramid-section .container {
    max-width: 960px;
    padding-right: 15px;
    padding-left: 15px;
  }
}
@media (min-width: 1200px) {
  .pyramid-wrapper {
    overflow: visible;
  }
}
.heading-top, .heading-bottom {
  text-align: center;
  font-size: 20px;
  color: #325a5a;
  letter-spacing: 0.1px;
}
.heading-top {
  margin-bottom: 26px;
  margin-left: -118px;
  letter-spacing: 0.1px;
}
.heading-bottom {
  margin: 26px auto 60px 175px;
  width: 280px;
}
.left-link-wrapper {
  position: relative;
  width: 175px;
  padding-left: 25px;
  font-size: 20px;
  display: inline-block;
  float: left;
  color: #325a5a;
  font-weight: 800;
  top: 110px;
  line-height: 26px;
}
.pyramid-inner-wrapper {
  padding-left: 231.332413px;
  background-image: url('https://aci.health.nsw.gov.au/__data/assets/image/0005/579074/left-line.png');
  background-repeat: no-repeat;
  background-size: contain;
  margin-left: 34px;
}
.icon-right-arrow:after {
  right: 51px;
  display: inline-block;
  content: "\f054";
  font-family: "Font Awesome 5 Pro";
  font-weight: 400;
  width: 20px;
  height: 13px;
  background-size: contain;
  background-repeat: no-repeat;
  top: 13px;
  font-size: 14px;
  padding-left: 20px;
}
.triangle-3-text.icon-right-arrow:after {
  right: -10px;
  position: absolute;
  top: 15px;
}
.triangle-all-wrapper {
  width: 500px;
  margin: auto;
  height: 418px;
}
.triangle-text-wrapper {
  position: relative;
}
.triangle-text-wrapper a {
  position: relative;
}
.triangle-text-active {
  font-weight: normal !important;
  font-size: 18px !important;
  line-height: normal !important;
  display: flex !important;
  align-items: center !important;
  width: 280px !important;
  height: 80px !important;
}
.triangle-text {
  position: absolute;
  color: #fff;
  top: -78px;
  left: 150px;
  z-index: 1;
  padding-top: 8px;
  border: 0px solid white;
  cursor: pointer;
  font-weight: 800;
  font-size: 20px;
  letter-spacing: 0.1px;
  width: 210px;
}
.triangle-desc {
  display: inline-block;
  position: absolute;
  bottom: 0;
  right: 0;
  height: 40px;
  width: 300px;
  z-index: 200;
  line-height: 16px;
}
.triangle-outer-mask {
  position: absolute;
  top: -78px;
  width: 400px;
  height: 78px;
  overflow: hidden;
  /*-webkit-transform: skew(30deg, 0deg);
   -ms-transform: skew(30deg, 0deg);
   -o-transform: skew(30deg, 0deg);
   transform: skew(30deg, 0deg);*/
  -webkit-transform: skew(30deg);
  -ms-transform: skew(30deg);
  -o-transform: skew(30deg);
  transform: skew(30deg);
}
.triangle-inner-mask {
  position: absolute;
  width: 300px;
  left: -45.0333209968px;
  top: 0px;
  height: 78px;
  overflow: hidden;
  /* -webkit-transform: skew(-50deg, 0deg);
   -ms-transform: skew(-50deg, 0deg);
   -o-transform: skew(-50deg, 0deg);
   transform: skew(-50deg, 0deg);*/
  -webkit-transform: skew(-50deg);
  -ms-transform: skew(-50deg);
  -o-transform: skew(-50deg);
  transform: skew(-50deg);
}
.triangle-text-bg {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 340px;
  height: 78px;
}
.triangle {
  height: 0;
  border-style: solid;
  border-left: 45.0333209968px solid transparent;
  border-right: 45.0333209968px solid transparent;
  border-top: none;
}
.triangle-1 {
  width: 0;
  border-bottom: 78px solid #58a3c9;
}
.triangle-1-text {
  left: 92px;
  color: #58a3c9;
}
.triangle-1-text + .triangle-desc {
  left: 92px;
}
.triangle-1-outer-mask {
  left: 67.5499814951px;
}
.triangle-2 {
  width: 188.2161877557px;
  border-bottom: 78px solid #a7bf39;
  margin-top: 7px;
  margin-left: -49.0747728811px;
}
.triangle-2-text {
  left: 140px;
  color: #a7bf39;
}
.triangle-2-text + .triangle-desc {
  left: 140px;
}
.triangle-2-outer-mask {
  left: 116.6247543762px;
}
.triangle-3 {
  width: 286.3657335179px;
  border-bottom: 78px solid #f15a24;
  margin-top: 7px;
  margin-left: -98.1495457622px;
}
.triangle-3-text {
  left: 190px;
  color: #f15a24;
}
.triangle-3-text + .triangle-desc {
  left: 190px;
}
.triangle-3-outer-mask {
  left: 165.6995272573px;
}
.triangle-4 {
  width: 384.51527928px;
  border-bottom: 78px solid #fbb03b;
  margin-top: 7px;
  margin-left: -147.2243186433px;
}
.triangle-4-text {
  left: 245px;
  color: #fbb03b;
  top: -87px;
}
.triangle-4-text + .triangle-desc {
  left: 245px;
  bottom: 8px;
}
.triangle-4-outer-mask {
  left: 214.7743001384px;
}
.triangle-5 {
  width: 482.6648250422px;
  border-bottom: 78px solid #c1272d;
  margin-top: 7px;
  margin-left: -196.2990915243px;
}
.triangle-5-text {
  color: #c1272d;
  left: 295px;
  top: -85px;
}
.triangle-5-text + .triangle-desc {
  left: 295px;
  bottom: 5px;
}
.triangle-5-outer-mask {
  left: 263.8490730195px;
}
@media (min-width: 992px) {
  .pyramid-inner-wrapper {
    padding-left: 168.332413px;
    margin-left: 138px;
  }
  .left-link-wrapper {
    left: 125px;
    padding-left: 0;
  }
  .heading-bottom {
    margin-left: 250px;
  }
}
@media (min-width: 1200px) {
  .left-link-wrapper:hover {
    color: #373a3c;
  }
  .triangle-all-wrapper {
    height: 428px;
  }
  .heading-bottom {
    width: 100%;
    margin-left: -50px;
  }
  .left-link-wrapper {
    top: 143px;
    margin-left: -42px;
    width: 225px;
  }
  .pyramid-inner-wrapper {
    padding-left: 185.332413px;
  }
  .triangle-text {
    top: -80px;
    width: 280px;
    padding: 26px 0px 26px 10px;
    padding: 29px 0px 29px 10px;
    line-height: 20px;
  }
  .triangle-desc {
    display: none;
  }
  .triangle-outer-mask {
    top: -80px;
    height: 80px;
  }
  .triangle-inner-mask {
    left: -46.1880215351px;
    height: 80px;
    width: 400px;
    background-color: transparent;
  }
  .triangle-text-bg {
    height: 80px;
  }
  .icon-right-arrow:after {
    content: none;
  }
  .triangle-1-text-bg {
    height: 80px;
    background-color: #58a3c9;
    background-image: -webkit-linear-gradient(right, #58a3c9, #417c99);
    background-image: -moz-linear-gradient(right, #58a3c9, #417c99);
    background-image: -ms-linear-gradient(right, #58a3c9, #417c99);
    background-image: -o-linear-gradient(right, #58a3c9, #417c99);
    background-image: linear-gradient(right, #58a3c9, #417c99);
  }
  .triangle {
    border-left: 46.1880215351px solid transparent;
    border-right: 46.1880215351px solid transparent;
  }
  .triangle-1 {
    border-bottom: 80px solid #58a3c9;
  }
  .triangle-2 {
    width: 192.8349899092px;
    border-bottom: 80px solid #a7bf39;
    margin-top: 7px;
    margin-left: -50.2294734195px;
  }
  .triangle-3 {
    width: 293.2939367481px;
    border-bottom: 80px solid #f15a24;
    margin-top: 7px;
    margin-left: -100.4589468389px;
  }
  .triangle-4 {
    width: 393.7528835871px;
    border-bottom: 80px solid #fbb03b;
    margin-top: 7px;
    margin-left: -150.6884202584px;
  }
  .triangle-5 {
    width: 494.211830426px;
    border-bottom: 80px solid #c1272d;
    margin-top: 7px;
    margin-left: -200.9178936779px;
  }
  .triangle-1-text, .triangle-2-text, .triangle-3-text, .triangle-4-text, .triangle-5-text {
    color: #fff;
  }
  .triangle-2-text-bg {
    height: 80px;
    background-color: #a7bf39;
    background-image: -webkit-linear-gradient(right, #a7bf39, #7a9029);
    background-image: -moz-linear-gradient(right, #a7bf39, #7a9029);
    background-image: -ms-linear-gradient(right, #a7bf39, #7a9029);
    background-image: -o-linear-gradient(right, #a7bf39, #7a9029);
    background-image: linear-gradient(right, #a7bf39, #7a9029);
  }
  .triangle-3-text-bg {
    height: 80px;
    background-color: #f15a24;
    background-image: -webkit-linear-gradient(right, #f15a24, #b3421a);
    background-image: -moz-linear-gradient(right, #f15a24, #b3421a);
    background-image: -ms-linear-gradient(right, #f15a24, #b3421a);
    background-image: -o-linear-gradient(right, #f15a24, #b3421a);
    background-image: linear-gradient(right, #f15a24, #b3421a);
  }
  .triangle-4-text-bg {
    height: 80px;
    background-color: #fbb03b;
    background-image: -webkit-linear-gradient(right, #fbb03b, #ba8428);
    background-image: -moz-linear-gradient(right, #fbb03b, #ba8428);
    background-image: -ms-linear-gradient(right, #fbb03b, #ba8428);
    background-image: -o-linear-gradient(right, #fbb03b, #ba8428);
    background-image: linear-gradient(right, #fbb03b, #ba8428);
  }
  .triangle-5-text-bg {
    height: 80px;
    background-color: #c1272d;
    background-image: -webkit-linear-gradient(right, #c1272d, #8f171a);
    background-image: -moz-linear-gradient(right, #c1272d, #8f171a);
    background-image: -ms-linear-gradient(right, #c1272d, #8f171a);
    background-image: -o-linear-gradient(right, #c1272d, #8f171a);
    background-image: linear-gradient(right, #c1272d, #8f171a);
  }
}
.pkm * {
  font-family: 'Muli', sans-serif;
}
